2 Replies Latest reply on May 2, 2017 7:55 AM by m_vargas

    issue installing Adobe Flash Player Plugin 25.0.0.127

    ajayk12786268 Level 1

      When i tried to install Flash Player Plugin i am facing the issue.

       

       

       

      isue.jpg

        • 1. Re: issue installing Adobe Flash Player Plugin 25.0.0.127
          divya_1993 Adobe Employee

          Hi,

           

          Which OS version are you using?

          On which browser are you trying to install Flash player.?

          Do you already have FP installed on your computer? If yes, Which version?

          From where did you download the Flash Player installer that you are trying to install? Please provide the name of the file.

           

          Thanks!

          • 2. Re: issue installing Adobe Flash Player Plugin 25.0.0.127
            m_vargas Adobe Employee

            Hi ajayk12786268

             

            Error 1722 is a generic MSI installation error and doesn't accurately reflect what the true error is.  To find out what the actual error is we'll need to review the FlashInstall.log file(s) from an impacted system.  Depending on the error a verbose MSI install log file is also requried.  Providing both now will be helpful.  Please do the following:

             

            • Run the MSI installer from the command-line and generate a verbose log file with additional debugging enabled (log options = v+x)
            • When the error is returned click 'OK' to close the error dialog
            • Close out of the MSI installation dialog window
            • Locate the FlashInstall.log file on the system:
              • 32-bit OS: C:\Windows\System32\Macromed\Flash
              • 64-bit OS: C:\Windows\System32\Macromed\Flash AND C:\Windows\SysWOW64\Macromed\Flash
                • both files are REQUIRED from a 64-bit OS
            • Upload the FlashInstall.log files(s) and the verbose MSI log file to cloud.acrobat.com/send using the instructions at How to share a document
            • Post the link to the uploaded files in your reply

             

            Also, 25.0.0.127 is not the latest version.  The most recent version is 25.0.0.148. Unless you have a compelling reason to install a previous version, it is recommended to always use the latest version.

             

            Thank you.

             

            --

            Maria